--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett1km2022_d37e27be12e34fdfb3bc564374270e69; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett1km2022_d37e27be12e34fdfb3bc564374270e69;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter1km; Type: TABLE; Schema: virksomheterrutenett1km2022_d37e27be12e34fdfb3bc564374270e69; Owner: -
--

CREATE TABLE virksomheterrutenett1km2022_d37e27be12e34fdfb3bc564374270e69.virksomheterparuter1km (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1km'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25833) NOT NULL,
    ssbid1000m bigint NOT NULL,
    establishmentstotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25833))
);


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2022_d37e27be12e34fdfb3bc564374270e69; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2022_d37e27be12e34fdfb3bc564374270e69.virksomheterparuter1km_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2022_d37e27be12e34fdfb3bc564374270e69; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2022_d37e27be12e34fdfb3bc564374270e69.virksomheterparuter1km_objid_seq OWNED BY virksomheterrutenett1km2022_d37e27be12e34fdfb3bc564374270e69.virksomheterparuter1km.objid;


--
-- Name: virksomheterparuter1kmgrense; Type: TABLE; Schema: virksomheterrutenett1km2022_d37e27be12e34fdfb3bc564374270e69; Owner: -
--

CREATE TABLE virksomheterrutenett1km2022_d37e27be12e34fdfb3bc564374270e69.virksomheterparuter1kmgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1kmGrense'::text,
    grense public.geometry(LineString,25833) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25833))
);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2022_d37e27be12e34fdfb3bc564374270e69; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2022_d37e27be12e34fdfb3bc564374270e69.virksomheterparuter1kmgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2022_d37e27be12e34fdfb3bc564374270e69; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2022_d37e27be12e34fdfb3bc564374270e69.virksomheterparuter1kmgrense_objid_seq OWNED BY virksomheterrutenett1km2022_d37e27be12e34fdfb3bc564374270e69.virksomheterparuter1kmgrense.objid;


--
-- Name: virksomheterparuter1km objid; Type: DEFAULT; Schema: virksomheterrutenett1km2022_d37e27be12e34fdfb3bc564374270e69; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_d37e27be12e34fdfb3bc564374270e69.virksomheterparuter1km ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2022_d37e27be12e34fdfb3bc564374270e69.virksomheterparuter1km_objid_seq'::regclass);


--
-- Name: virksomheterparuter1kmgrense objid; Type: DEFAULT; Schema: virksomheterrutenett1km2022_d37e27be12e34fdfb3bc564374270e69; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_d37e27be12e34fdfb3bc564374270e69.virksomheterparuter1kmgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2022_d37e27be12e34fdfb3bc564374270e69.virksomheterparuter1kmgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter1km; Type: TABLE DATA; Schema: virksomheterrutenett1km2022_d37e27be12e34fdfb3bc564374270e69; Owner: -
--

COPY virksomheterrutenett1km2022_d37e27be12e34fdfb3bc564374270e69.virksomheterparuter1km (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid1000m, establishmentstotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter1km	d6d72530-a2e3-47b1-b4ca-c706b41309d3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.539218+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008964030040361141A842FEFFF3DC5A41DA890300A0261141F531FEFFF3DC5A41848C0300A0261141DA30FEFFEDDD5A411A670300403611419741FEFFEDDD5A418964030040361141A842FEFFF3DC5A41	22810007042000	3	2022
2	VirksomheterPåRuter1km	57e5697f-3bbf-4fc7-9183-ae3b432eab93	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.539091+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FC61030040361141B843FEFFF9DB5A4130870300A02611411033FEFFF9DB5A41DA890300A0261141F531FEFFF3DC5A418964030040361141A842FEFFF3DC5A41FC61030040361141B843FEFFF9DB5A41	22810007041000	78	2022
3	VirksomheterPåRuter1km	c3206ba5-33f1-4040-989c-be2b5f91d42e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.538951+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006F5F030040361141C544FEFFFFDA5A4188840300A02611412734FEFFFFDA5A4130870300A02611411033FEFFF9DB5A41FC61030040361141B843FEFFF9DB5A416F5F030040361141C544FEFFFFDA5A41	22810007040000	4	2022
4	VirksomheterPåRuter1km	b4b165fe-950d-4293-91bc-cbd24c154d5e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.538826+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E45C030040361141D445FEFF05DA5A41E2810300A02611414035FEFF05DA5A4188840300A02611412734FEFFFFDA5A416F5F030040361141C544FEFFFFDA5A41E45C030040361141D445FEFF05DA5A41	22810007039000	3	2022
5	VirksomheterPåRuter1km	e3e3d6fb-50cc-4d9d-8e4f-fe91b0578c40	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.538703+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D457030040361141EC47FEFF11D85A419B7C0300A02611416C37FEFF11D85A413B7F0300A02611415636FEFF0BD95A41595A030040361141E146FEFF0BD95A41D457030040361141EC47FEFF11D85A41	22810007037000	3	2022
6	VirksomheterPåRuter1km	ba2313b6-1cc4-4422-811d-968944a2277c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.516537+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DA890300A0261141F531FEFFF3DC5A4186B0030000171141B820FEFFF3DC5A4150B3030000171141931FFEFFEDDD5A41848C0300A0261141DA30FEFFEDDD5A41DA890300A0261141F531FEFFF3DC5A41	22800007042000	43	2022
7	VirksomheterPåRuter1km	6900e393-21a6-4c05-a471-3d6e96755a0f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.51641+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000030870300A02611411033FEFFF9DB5A41C1AD030000171141DD21FEFFF9DB5A4186B0030000171141B820FEFFF3DC5A41DA890300A0261141F531FEFFF3DC5A4130870300A02611411033FEFFF9DB5A41	22800007041000	124	2022
8	VirksomheterPåRuter1km	392048bc-cf54-4f95-ae0c-80d1ee116ded	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.516276+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000088840300A02611412734FEFFFFDA5A41FFAA030000171141FF22FEFFFFDA5A41C1AD030000171141DD21FEFFF9DB5A4130870300A02611411033FEFFF9DB5A4188840300A02611412734FEFFFFDA5A41	22800007040000	3	2022
9	VirksomheterPåRuter1km	4652ae4d-72e3-46d5-8b56-c1d36ce5a14f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.494179+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000086B0030000171141B820FEFFF3DC5A41B2D8030060071141EB0EFEFFF3DC5A4194DB030060071141BC0DFEFFEDDD5A4150B3030000171141931FFEFFEDDD5A4186B0030000171141B820FEFFF3DC5A41	22790007042000	1	2022
10	VirksomheterPåRuter1km	94db8299-0d20-4402-a2ed-b9053c2187f7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.823018+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F0F00100C0F1114193EDFEFF3BD15A41FEDA01006001124120F8FEFF3BD15A418ED9010060011241BFF8FEFF41D05A4176EF0100C0F1114139EEFEFF41D05A41F0F00100C0F1114193EDFEFF3BD15A41	22940007029000	1	2022
11	VirksomheterPåRuter1km	dcac1a22-9440-4404-bf90-3530cc2f47c4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.802519+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F0F00100C0F1114193EDFEFF3BD15A41BE07020020E21141AAE2FEFF3BD15A415009020020E21141FAE1FEFF35D25A4174F20100C0F11141ECECFEFF35D25A41F0F00100C0F1114193EDFEFF3BD15A41	22930007030000	2	2022
12	VirksomheterPåRuter1km	84d4aea0-afcd-492f-8969-a8585e5551de	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.802379+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000076EF0100C0F1114139EEFEFF41D05A412E06020020E2114156E3FEFF41D05A41BE07020020E21141AAE2FEFF3BD15A41F0F00100C0F1114193EDFEFF3BD15A4176EF0100C0F1114139EEFEFF41D05A41	22930007029000	1	2022
13	VirksomheterPåRuter1km	e5a15ecf-e559-45a2-89b2-58ec2bb16e3a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.781246+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BB31020080D2114181CFFEFFF9DB5A413F19020020E2114117DBFEFFF9DB5A419F17020020E21141C8DBFEFFFFDA5A410A30020080D2114139D0FEFFFFDA5A41BB31020080D2114181CFFEFFF9DB5A41	22920007040000	15	2022
14	VirksomheterPåRuter1km	46f2fe49-4153-4baa-97da-7c1790d64dda	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.781103+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003811020020E211418EDEFEFF17D75A415B29020080D211411BD3FEFF17D75A41062B020080D2114162D2FEFF11D85A41D012020020E21141DDDDFEFF11D85A413811020020E211418EDEFEFF17D75A41	22920007036000	1	2022
15	VirksomheterPåRuter1km	932cad3b-df3b-425c-9854-c3449660db57	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.780942+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002E06020020E2114156E3FEFF41D05A41D51D020080D2114113D8FEFF41D05A41771F020080D211415ED7FEFF3BD15A41BE07020020E21141AAE2FEFF3BD15A412E06020020E2114156E3FEFF41D05A41	22920007029000	1	2022
16	VirksomheterPåRuter1km	375e29f6-9663-4c69-bad5-0e778da112e7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.759265+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000A30020080D2114139D0FEFFFFDA5A4172490200E0C2114142C4FEFFFFDA5A41344B0200E0C2114184C3FEFFF9DB5A41BB31020080D2114181CFFEFFF9DB5A410A30020080D2114139D0FEFFFFDA5A41	22910007040000	8	2022
17	VirksomheterPåRuter1km	0e942f71-8a6f-4fd1-9541-6b421c978f5f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.759139+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005C2E020080D21141F2D0FEFF05DA5A41B2470200E0C2114105C5FEFF05DA5A4172490200E0C2114142C4FEFFFFDA5A410A30020080D2114139D0FEFFFFDA5A415C2E020080D21141F2D0FEFF05DA5A41	22910007039000	26	2022
18	VirksomheterPåRuter1km	a874f8d8-cbd2-4148-b290-21568f7a17d7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.759011+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005C2E020080D21141F2D0FEFF05DA5A41AF2C020080D21141ABD1FEFF0BD95A41F3450200E0C21141C6C5FEFF0BD95A41B2470200E0C2114105C5FEFF05DA5A415C2E020080D21141F2D0FEFF05DA5A41	22910007038000	8	2022
19	VirksomheterPåRuter1km	4c88987b-04e9-47e1-b9f7-f230f53a7772	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.75888+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000771F020080D211415ED7FEFF3BD15A412A380200E0C21141B2CBFEFF3BD15A41DD390200E0C21141F4CAFEFF35D25A411B21020080D21141A8D6FEFF35D25A41771F020080D211415ED7FEFF3BD15A41	22910007030000	1	2022
20	VirksomheterPåRuter1km	465e324f-6d3d-475d-8a50-3014f5f9b538	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.758734+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D51D020080D2114113D8FEFF41D05A4176360200E0C211416DCCFEFF41D05A412A380200E0C21141B2CBFEFF3BD15A41771F020080D211415ED7FEFF3BD15A41D51D020080D2114113D8FEFF41D05A41	22910007029000	1	2022
21	VirksomheterPåRuter1km	d36fcaf5-6a96-46b2-a74c-d8e3952ec807	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.734517+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000072490200E0C2114142C4FEFFFFDA5A41D563020040B31141E5B7FEFFFFDA5A41AA65020040B3114120B7FEFFF9DB5A41344B0200E0C2114184C3FEFFF9DB5A4172490200E0C2114142C4FEFFFFDA5A41	22900007040000	2	2022
22	VirksomheterPåRuter1km	f04bf0c1-2151-4546-a7a3-0adb040f7bd6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.734393+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B2470200E0C2114105C5FEFF05DA5A410262020040B31141AFB8FEFF05DA5A41D563020040B31141E5B7FEFFFFDA5A4172490200E0C2114142C4FEFFFFDA5A41B2470200E0C2114105C5FEFF05DA5A41	22900007039000	15	2022
23	VirksomheterPåRuter1km	3289e900-e7ef-4d46-a42f-7431e99262eb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.734268+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F3450200E0C21141C6C5FEFF0BD95A413060020040B3114177B9FEFF0BD95A410262020040B31141AFB8FEFF05DA5A41B2470200E0C2114105C5FEFF05DA5A41F3450200E0C21141C6C5FEFF0BD95A41	22900007038000	69	2022
24	VirksomheterPåRuter1km	21a85ea6-bb97-4189-ae27-71da17227534	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.734138+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F3450200E0C21141C6C5FEFF0BD95A4135440200E0C2114182C6FEFF11D85A415E5E020040B311413BBAFEFF11D85A413060020040B3114177B9FEFF0BD95A41F3450200E0C21141C6C5FEFF0BD95A41	22900007037000	27	2022
25	VirksomheterPåRuter1km	f71512c5-1375-47ad-9c63-bbaa1a9a3718	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.734014+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002657020040B3114152BDFEFF29D45A414C3D0200E0C211417CC9FEFF29D45A41943B0200E0C211413BCAFEFF2FD35A415E55020040B3114117BEFEFF2FD35A412657020040B3114152BDFEFF29D45A41	22900007032000	1	2022
26	VirksomheterPåRuter1km	27aa7a5b-843a-46a5-9955-c5ae97e81a5d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.733889+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000076360200E0C211416DCCFEFF41D05A410750020040B3114160C0FEFF41D05A41CC51020040B311419EBFFEFF3BD15A412A380200E0C21141B2CBFEFF3BD15A4176360200E0C211416DCCFEFF41D05A41	22900007029000	2	2022
27	VirksomheterPåRuter1km	439cb055-9077-4ef0-b527-c99dcf6a16a1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.733765+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000076360200E0C211416DCCFEFF41D05A41C3340200E0C2114127CDFEFF47CF5A41434E020040B3114121C1FEFF47CF5A410750020040B3114160C0FEFF41D05A4176360200E0C211416DCCFEFF41D05A41	22900007028000	2	2022
28	VirksomheterPåRuter1km	b091780a-4f29-45f8-b7aa-832bcc8b8625	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.701086+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000262020040B31141AFB8FEFF05DA5A415A7D0200A0A31141EDABFEFF05DA5A41437F0200A0A311411DABFEFFFFDA5A41D563020040B31141E5B7FEFFFFDA5A410262020040B31141AFB8FEFF05DA5A41	22890007039000	21	2022
29	VirksomheterPåRuter1km	9f74fb65-ebe2-4626-8af6-e5a5155b3bda	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.700952+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003060020040B3114177B9FEFF0BD95A41747B0200A0A31141BDACFEFF0BD95A415A7D0200A0A31141EDABFEFF05DA5A410262020040B31141AFB8FEFF05DA5A413060020040B3114177B9FEFF0BD95A41	22890007038000	14	2022
30	VirksomheterPåRuter1km	665c9262-c29a-45a7-b28d-ca2315be4cbd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.700826+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005E5E020040B311413BBAFEFF11D85A418F790200A0A311418AADFEFF11D85A41747B0200A0A31141BDACFEFF0BD95A413060020040B3114177B9FEFF0BD95A415E5E020040B311413BBAFEFF11D85A41	22890007037000	2	2022
31	VirksomheterPåRuter1km	11321c2a-3076-4f04-929e-a0b7e9076ef7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.700699+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000905C020040B3114103BBFEFF17D75A41AE770200A0A3114159AEFEFF17D75A418F790200A0A311418AADFEFF11D85A415E5E020040B311413BBAFEFF11D85A41905C020040B3114103BBFEFF17D75A41	22890007036000	3	2022
32	VirksomheterPåRuter1km	cf93f79a-9f2c-4fad-a1d1-9f18cf255504	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.700572+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000905C020040B3114103BBFEFF17D75A41C25A020040B31141CBBBFEFF1DD65A41CA750200A0A3114128AFFEFF1DD65A41AE770200A0A3114159AEFEFF17D75A41905C020040B3114103BBFEFF17D75A41	22890007035000	2	2022
33	VirksomheterPåRuter1km	7bf0d319-591c-43b0-bba9-7f5ee8cbe614	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.700446+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002657020040B3114152BDFEFF29D45A4108720200A0A31141BFB0FEFF29D45A41E8730200A0A31141F3AFFEFF23D55A41F458020040B311418EBCFEFF23D55A412657020040B3114152BDFEFF29D45A41	22890007033000	1	2022
34	VirksomheterPåRuter1km	63ea05b0-d4e6-4ad3-b878-5be23ead570b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.700319+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005E55020040B3114117BEFEFF2FD35A412B700200A0A311418CB1FEFF2FD35A4108720200A0A31141BFB0FEFF29D45A412657020040B3114152BDFEFF29D45A415E55020040B3114117BEFEFF2FD35A41	22890007032000	3	2022
35	VirksomheterPåRuter1km	ad4c3fbc-ec23-46f3-862f-8975cfce8e76	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.678026+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000437F0200A0A311411DABFEFFFFDA5A41C89B020000941141E39DFEFFFFDA5A41C69D0200009411410D9DFEFFF9DB5A412C810200A0A311414DAAFEFFF9DB5A41437F0200A0A311411DABFEFFFFDA5A41	22880007040000	37	2022
36	VirksomheterPåRuter1km	9c1e4b69-f5d5-4c6b-8e4b-3b7e4e8e705b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.677902+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005A7D0200A0A31141EDABFEFF05DA5A41CA99020000941141BD9EFEFF05DA5A41C89B020000941141E39DFEFFFFDA5A41437F0200A0A311411DABFEFFFFDA5A415A7D0200A0A31141EDABFEFF05DA5A41	22880007039000	71	2022
37	VirksomheterPåRuter1km	5aceaa81-e21f-49af-8f99-792cd154153d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.677777+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000747B0200A0A31141BDACFEFF0BD95A41CF97020000941141959FFEFF0BD95A41CA99020000941141BD9EFEFF05DA5A415A7D0200A0A31141EDABFEFF05DA5A41747B0200A0A31141BDACFEFF0BD95A41	22880007038000	20	2022
38	VirksomheterPåRuter1km	282eee55-b5a4-4bb9-93c1-4933088c75a7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.677652+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CA750200A0A3114128AFFEFF1DD65A41E89102000094114117A2FEFF1DD65A41DE930200009411413FA1FEFF17D75A41AE770200A0A3114159AEFEFF17D75A41CA750200A0A3114128AFFEFF1DD65A41	22880007035000	2	2022
39	VirksomheterPåRuter1km	4f65f78b-27c3-445c-9ed6-a80d33e3fb6b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.677525+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E8730200A0A31141F3AFFEFF23D55A41F28F020000941141EAA2FEFF23D55A41E89102000094114117A2FEFF1DD65A41CA750200A0A3114128AFFEFF1DD65A41E8730200A0A31141F3AFFEFF23D55A41	22880007034000	2	2022
40	VirksomheterPåRuter1km	72bdce2a-e28a-464b-aa09-7b67621433fc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.677398+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000008720200A0A31141BFB0FEFF29D45A41008E020000941141BFA3FEFF29D45A41F28F020000941141EAA2FEFF23D55A41E8730200A0A31141F3AFFEFF23D55A4108720200A0A31141BFB0FEFF29D45A41	22880007033000	1	2022
41	VirksomheterPåRuter1km	54fedb0a-8281-44a5-98c5-5dd24b8c2078	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.677263+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002B700200A0A311418CB1FEFF2FD35A410E8C02000094114194A4FEFF2FD35A41008E020000941141BFA3FEFF29D45A4108720200A0A31141BFB0FEFF29D45A412B700200A0A311418CB1FEFF2FD35A41	22880007032000	1	2022
42	VirksomheterPåRuter1km	0e4d6dc3-b3f8-46e0-97ee-76195e651761	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.677109+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002B700200A0A311418CB1FEFF2FD35A414E6E0200A0A3114154B2FEFF35D25A411B8A02000094114166A5FEFF35D25A410E8C02000094114194A4FEFF2FD35A412B700200A0A311418CB1FEFF2FD35A41	22880007031000	1	2022
43	VirksomheterPåRuter1km	3f56dafa-9aa6-4b6b-89df-bb589e543db1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.657697+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001B8A02000094114166A5FEFF35D25A41FDA60200608411410498FEFF35D25A4103A90200608411412A97FEFF2FD35A410E8C02000094114194A4FEFF2FD35A411B8A02000094114166A5FEFF35D25A41	22870007031000	1	2022
44	VirksomheterPåRuter1km	d09a5be4-5913-4772-bf9a-2ecc712b1aae	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.657572+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003E860200009411410BA7FEFF41D05A41F6A2020060841141BB99FEFF41D05A41F7A4020060841141DF98FEFF3BD15A412C8802000094114138A6FEFF3BD15A413E860200009411410BA7FEFF41D05A41	22870007029000	2	2022
45	VirksomheterPåRuter1km	9f2f8ced-2948-461f-8225-66e90ed64740	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.657946+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C89B020000941141E39DFEFFFFDA5A416AB90200608411413990FEFFFFDA5A417EBB0200608411415A8FFEFFF9DB5A41C69D0200009411410D9DFEFFF9DB5A41C89B020000941141E39DFEFFFFDA5A41	22870007040000	35	2022
46	VirksomheterPåRuter1km	a4c0765f-31ce-401a-b1b6-ac9a7a59c102	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.657821+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CA99020000941141BD9EFEFF05DA5A4157B70200608411411C91FEFF05DA5A416AB90200608411413990FEFFFFDA5A41C89B020000941141E39DFEFFFFDA5A41CA99020000941141BD9EFEFF05DA5A41	22870007039000	11	2022
47	VirksomheterPåRuter1km	8d902f91-2db7-4f4e-ad6e-80e3e7fb912f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.639824+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006AB90200608411413990FEFFFFDA5A412AD80200C07411411B82FEFFFFDA5A4154DA0200C07411413181FEFFF9DB5A417EBB0200608411415A8FFEFFF9DB5A416AB90200608411413990FEFFFFDA5A41	22860007040000	2	2022
48	VirksomheterPåRuter1km	4c6d63ab-02e5-4efb-aa89-b83128cc809d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.639696+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000057B70200608411411C91FEFF05DA5A4102D60200C07411410383FEFF05DA5A412AD80200C07411411B82FEFFFFDA5A416AB90200608411413990FEFFFFDA5A4157B70200608411411C91FEFF05DA5A41	22860007039000	8	2022
49	VirksomheterPåRuter1km	c7b0a1a5-b6be-418d-aa56-f8e4c0d775b0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.622725+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000054DA0200C07411413181FEFFF9DB5A415AFA0200206511419172FEFFF9DB5A419CFC0200206511419E71FEFFF3DC5A4180DC0200C07411414880FEFFF3DC5A4154DA0200C07411413181FEFFF9DB5A41	22850007041000	10	2022
50	VirksomheterPåRuter1km	b09a3c8c-2191-4329-9e11-df93baf6a3b4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.622601+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002AD80200C07411411B82FEFFFFDA5A4118F80200206511418173FEFFFFDA5A415AFA0200206511419172FEFFF9DB5A4154DA0200C07411413181FEFFF9DB5A412AD80200C07411411B82FEFFFFDA5A41	22850007040000	26	2022
51	VirksomheterPåRuter1km	cd971146-7ed5-4d59-9c40-02227c82e86f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.622478+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000002D60200C07411410383FEFF05DA5A41D8F50200206511417474FEFF05DA5A4118F80200206511418173FEFFFFDA5A412AD80200C07411411B82FEFFFFDA5A4102D60200C07411410383FEFF05DA5A41	22850007039000	7	2022
52	VirksomheterPåRuter1km	1b9edf5a-f46d-415a-a129-0bc75d0d8d1f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.622354+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B5D10200C0741141D384FEFF11D85A4160F10200206511415576FEFF11D85A419AF30200206511416775FEFF0BD95A41DAD30200C0741141EC83FEFF0BD95A41B5D10200C0741141D384FEFF11D85A41	22850007037000	1	2022
53	VirksomheterPåRuter1km	f41d7587-a81b-453c-8dcd-f21740a034be	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.604863+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005AFA0200206511419172FEFFF9DB5A419B1B0300805511417463FEFFF9DB5A41F81D0300805511417962FEFFF3DC5A419CFC0200206511419E71FEFFF3DC5A415AFA0200206511419172FEFFF9DB5A41	22840007041000	8	2022
54	VirksomheterPåRuter1km	05ec7c7a-df95-49dd-9145-bfab91232bdf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.604738+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000018F80200206511418173FEFFFFDA5A4143190300805511416E64FEFFFFDA5A419B1B0300805511417463FEFFF9DB5A415AFA0200206511419172FEFFF9DB5A4118F80200206511418173FEFFFFDA5A41	22840007040000	14	2022
55	VirksomheterPåRuter1km	49671619-9556-4be0-932a-5383a9b02832	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.604612+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D8F50200206511417474FEFF05DA5A41EA160300805511416B65FEFF05DA5A4143190300805511416E64FEFFFFDA5A4118F80200206511418173FEFFFFDA5A41D8F50200206511417474FEFF05DA5A41	22840007039000	12	2022
56	VirksomheterPåRuter1km	9d092ca0-6ce4-4bc7-9581-5c4a70781b3e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.604487+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D8F50200206511417474FEFF05DA5A419AF30200206511416775FEFF0BD95A4194140300805511416566FEFF0BD95A41EA160300805511416B65FEFF05DA5A41D8F50200206511417474FEFF05DA5A41	22840007038000	10	2022
57	VirksomheterPåRuter1km	70fed208-23f0-496d-97e6-d3e6a2bf9603	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.585602+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F81D0300805511417962FEFFF3DC5A4199400300E0451141D052FEFFF3DC5A4112430300E0451141CA51FEFFEDDD5A4154200300805511417A61FEFFEDDD5A41F81D0300805511417962FEFFF3DC5A41	22830007042000	1	2022
58	VirksomheterPåRuter1km	2cbfc065-111a-4e68-aa95-990b161b0e70	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.585475+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009B1B0300805511417463FEFFF9DB5A41253E0300E0451141D653FEFFF9DB5A4199400300E0451141D052FEFFF3DC5A41F81D0300805511417962FEFFF3DC5A419B1B0300805511417463FEFFF9DB5A41	22830007041000	26	2022
59	VirksomheterPåRuter1km	0b764bff-7fe6-44ca-8028-b6d8e5d8cb97	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.585341+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000043190300805511416E64FEFFFFDA5A41B33B0300E0451141DA54FEFFFFDA5A41253E0300E0451141D653FEFFF9DB5A419B1B0300805511417463FEFFF9DB5A4143190300805511416E64FEFFFFDA5A41	22830007040000	7	2022
60	VirksomheterPåRuter1km	0355136d-7774-43b1-84b4-b389329d168f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.585208+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000EA160300805511416B65FEFF05DA5A4142390300E0451141E155FEFF05DA5A41B33B0300E0451141DA54FEFFFFDA5A4143190300805511416E64FEFFFFDA5A41EA160300805511416B65FEFF05DA5A41	22830007039000	9	2022
61	VirksomheterPåRuter1km	d40b854c-b206-4a59-b57d-0f9324aa4429	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.585045+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003E120300805511415B67FEFF11D85A4166340300E0451141E557FEFF11D85A41D1360300E0451141E456FEFF0BD95A4194140300805511416566FEFF0BD95A413E120300805511415B67FEFF11D85A41	22830007037000	2	2022
62	VirksomheterPåRuter1km	370732f1-ede2-4e59-b921-ea4c323352ac	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.584922+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003E120300805511415B67FEFF11D85A41EE0F0300805511415768FEFF17D75A41F8310300E0451141E858FEFF17D75A4166340300E0451141E557FEFF11D85A413E120300805511415B67FEFF11D85A41	22830007036000	4	2022
63	VirksomheterPåRuter1km	ef86a6cb-ec05-404e-8438-69449386c266	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.563218+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000099400300E0451141D052FEFFF3DC5A418964030040361141A842FEFFF3DC5A411A670300403611419741FEFFEDDD5A4112430300E0451141CA51FEFFEDDD5A4199400300E0451141D052FEFFF3DC5A41	22820007042000	12	2022
64	VirksomheterPåRuter1km	9b6ba8ff-42e9-44ad-87c3-2bc145e067c1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.563091+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000253E0300E0451141D653FEFFF9DB5A41FC61030040361141B843FEFFF9DB5A418964030040361141A842FEFFF3DC5A4199400300E0451141D052FEFFF3DC5A41253E0300E0451141D653FEFFF9DB5A41	22820007041000	86	2022
65	VirksomheterPåRuter1km	e35bc39b-fcea-4d8e-b20d-4aace2219821	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.562963+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B33B0300E0451141DA54FEFFFFDA5A416F5F030040361141C544FEFFFFDA5A41FC61030040361141B843FEFFF9DB5A41253E0300E0451141D653FEFFF9DB5A41B33B0300E0451141DA54FEFFFFDA5A41	22820007040000	4	2022
66	VirksomheterPåRuter1km	ec3e3ce1-b0ad-4624-bd9e-eb11bb0c60d7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.56283+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000042390300E0451141E155FEFF05DA5A41E45C030040361141D445FEFF05DA5A416F5F030040361141C544FEFFFFDA5A41B33B0300E0451141DA54FEFFFFDA5A4142390300E0451141E155FEFF05DA5A41	22820007039000	3	2022
67	VirksomheterPåRuter1km	f4cf4e22-a65c-4aa6-b97b-04ecd0fa43d0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.562684+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D1360300E0451141E456FEFF0BD95A41595A030040361141E146FEFF0BD95A41E45C030040361141D445FEFF05DA5A4142390300E0451141E155FEFF05DA5A41D1360300E0451141E456FEFF0BD95A41	22820007038000	2	2022
68	VirksomheterPåRuter1km	a4e40f26-9dac-477d-99b9-943ef74b0555	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.562558+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000066340300E0451141E557FEFF11D85A41D457030040361141EC47FEFF11D85A41595A030040361141E146FEFF0BD95A41D1360300E0451141E456FEFF0BD95A4166340300E0451141E557FEFF11D85A41	22820007037000	1	2022
69	VirksomheterPåRuter1km	bbc96e06-4763-464b-9de2-9440e6216c22	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.562431+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F8310300E0451141E858FEFF17D75A414E55030040361141F848FEFF17D75A41D457030040361141EC47FEFF11D85A4166340300E0451141E557FEFF11D85A41F8310300E0451141E858FEFF17D75A41	22820007036000	10	2022
70	VirksomheterPåRuter1km	4982ddb4-c5e9-45c5-80c5-d372b6956979	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.584795+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004D0B030080551141466AFEFF23D55A41292D0300E0451141EA5AFEFF23D55A41902F0300E0451141EB59FEFF1DD65A419D0D0300805511415069FEFF1DD65A414D0B030080551141466AFEFF23D55A41	22830007034000	2	2022
\.


--
-- Data for Name: virksomheterparuter1kmgrense; Type: TABLE DATA; Schema: virksomheterrutenett1km2022_d37e27be12e34fdfb3bc564374270e69; Owner: -
--

COPY virksomheterrutenett1km2022_d37e27be12e34fdfb3bc564374270e69.virksomheterparuter1kmgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter1kmGrense	0102000020E964000002000000848C0300A0261141DA30FEFFEDDD5A411A670300403611419741FEFFEDDD5A41
2	VirksomheterPåRuter1kmGrense	0102000020E964000002000000DA890300A0261141F531FEFFF3DC5A418964030040361141A842FEFFF3DC5A41
3	VirksomheterPåRuter1kmGrense	0102000020E96400000200000030870300A02611411033FEFFF9DB5A41FC61030040361141B843FEFFF9DB5A41
4	VirksomheterPåRuter1kmGrense	0102000020E96400000200000088840300A02611412734FEFFFFDA5A416F5F030040361141C544FEFFFFDA5A41
5	VirksomheterPåRuter1kmGrense	0102000020E964000003000000E45C030040361141D445FEFF05DA5A41E2810300A02611414035FEFF05DA5A4188840300A02611412734FEFFFFDA5A41
6	VirksomheterPåRuter1kmGrense	0102000020E964000004000000D457030040361141EC47FEFF11D85A419B7C0300A02611416C37FEFF11D85A413B7F0300A02611415636FEFF0BD95A41595A030040361141E146FEFF0BD95A41
7	VirksomheterPåRuter1kmGrense	0102000020E964000002000000848C0300A0261141DA30FEFFEDDD5A41DA890300A0261141F531FEFFF3DC5A41
8	VirksomheterPåRuter1kmGrense	0102000020E96400000200000050B3030000171141931FFEFFEDDD5A41848C0300A0261141DA30FEFFEDDD5A41
9	VirksomheterPåRuter1kmGrense	0102000020E964000002000000DA890300A0261141F531FEFFF3DC5A4130870300A02611411033FEFFF9DB5A41
10	VirksomheterPåRuter1kmGrense	0102000020E96400000200000086B0030000171141B820FEFFF3DC5A41DA890300A0261141F531FEFFF3DC5A41
11	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C1AD030000171141DD21FEFFF9DB5A4186B0030000171141B820FEFFF3DC5A41
12	VirksomheterPåRuter1kmGrense	0102000020E96400000200000030870300A02611411033FEFFF9DB5A4188840300A02611412734FEFFFFDA5A41
13	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C1AD030000171141DD21FEFFF9DB5A4130870300A02611411033FEFFF9DB5A41
14	VirksomheterPåRuter1kmGrense	0102000020E96400000300000088840300A02611412734FEFFFFDA5A41FFAA030000171141FF22FEFFFFDA5A41C1AD030000171141DD21FEFFF9DB5A41
15	VirksomheterPåRuter1kmGrense	0102000020E96400000200000050B3030000171141931FFEFFEDDD5A4186B0030000171141B820FEFFF3DC5A41
16	VirksomheterPåRuter1kmGrense	0102000020E96400000400000086B0030000171141B820FEFFF3DC5A41B2D8030060071141EB0EFEFFF3DC5A4194DB030060071141BC0DFEFFEDDD5A4150B3030000171141931FFEFFEDDD5A41
17	VirksomheterPåRuter1kmGrense	0102000020E964000004000000F0F00100C0F1114193EDFEFF3BD15A41FEDA01006001124120F8FEFF3BD15A418ED9010060011241BFF8FEFF41D05A4176EF0100C0F1114139EEFEFF41D05A41
18	VirksomheterPåRuter1kmGrense	0102000020E964000004000000BE07020020E21141AAE2FEFF3BD15A415009020020E21141FAE1FEFF35D25A4174F20100C0F11141ECECFEFF35D25A41F0F00100C0F1114193EDFEFF3BD15A41
19	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F0F00100C0F1114193EDFEFF3BD15A4176EF0100C0F1114139EEFEFF41D05A41
20	VirksomheterPåRuter1kmGrense	0102000020E964000002000000BE07020020E21141AAE2FEFF3BD15A41F0F00100C0F1114193EDFEFF3BD15A41
21	VirksomheterPåRuter1kmGrense	0102000020E96400000200000076EF0100C0F1114139EEFEFF41D05A412E06020020E2114156E3FEFF41D05A41
22	VirksomheterPåRuter1kmGrense	0102000020E964000004000000BB31020080D2114181CFFEFFF9DB5A413F19020020E2114117DBFEFFF9DB5A419F17020020E21141C8DBFEFFFFDA5A410A30020080D2114139D0FEFFFFDA5A41
23	VirksomheterPåRuter1kmGrense	0102000020E9640000050000003811020020E211418EDEFEFF17D75A415B29020080D211411BD3FEFF17D75A41062B020080D2114162D2FEFF11D85A41D012020020E21141DDDDFEFF11D85A413811020020E211418EDEFEFF17D75A41
24	VirksomheterPåRuter1kmGrense	0102000020E964000002000000BE07020020E21141AAE2FEFF3BD15A412E06020020E2114156E3FEFF41D05A41
25	VirksomheterPåRuter1kmGrense	0102000020E964000002000000771F020080D211415ED7FEFF3BD15A41BE07020020E21141AAE2FEFF3BD15A41
26	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002E06020020E2114156E3FEFF41D05A41D51D020080D2114113D8FEFF41D05A41
27	VirksomheterPåRuter1kmGrense	0102000020E964000002000000BB31020080D2114181CFFEFFF9DB5A410A30020080D2114139D0FEFFFFDA5A41
28	VirksomheterPåRuter1kmGrense	0102000020E964000002000000344B0200E0C2114184C3FEFFF9DB5A41BB31020080D2114181CFFEFFF9DB5A41
29	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000A30020080D2114139D0FEFFFFDA5A415C2E020080D21141F2D0FEFF05DA5A41
30	VirksomheterPåRuter1kmGrense	0102000020E96400000200000072490200E0C2114142C4FEFFFFDA5A410A30020080D2114139D0FEFFFFDA5A41
31	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B2470200E0C2114105C5FEFF05DA5A415C2E020080D21141F2D0FEFF05DA5A41
32	VirksomheterPåRuter1kmGrense	0102000020E9640000030000005C2E020080D21141F2D0FEFF05DA5A41AF2C020080D21141ABD1FEFF0BD95A41F3450200E0C21141C6C5FEFF0BD95A41
33	VirksomheterPåRuter1kmGrense	0102000020E9640000040000002A380200E0C21141B2CBFEFF3BD15A41DD390200E0C21141F4CAFEFF35D25A411B21020080D21141A8D6FEFF35D25A41771F020080D211415ED7FEFF3BD15A41
34	VirksomheterPåRuter1kmGrense	0102000020E964000002000000771F020080D211415ED7FEFF3BD15A41D51D020080D2114113D8FEFF41D05A41
35	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002A380200E0C21141B2CBFEFF3BD15A41771F020080D211415ED7FEFF3BD15A41
36	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D51D020080D2114113D8FEFF41D05A4176360200E0C211416DCCFEFF41D05A41
37	VirksomheterPåRuter1kmGrense	0102000020E964000002000000344B0200E0C2114184C3FEFFF9DB5A4172490200E0C2114142C4FEFFFFDA5A41
38	VirksomheterPåRuter1kmGrense	0102000020E964000003000000D563020040B31141E5B7FEFFFFDA5A41AA65020040B3114120B7FEFFF9DB5A41344B0200E0C2114184C3FEFFF9DB5A41
39	VirksomheterPåRuter1kmGrense	0102000020E96400000200000072490200E0C2114142C4FEFFFFDA5A41B2470200E0C2114105C5FEFF05DA5A41
40	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D563020040B31141E5B7FEFFFFDA5A4172490200E0C2114142C4FEFFFFDA5A41
41	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B2470200E0C2114105C5FEFF05DA5A41F3450200E0C21141C6C5FEFF0BD95A41
42	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000262020040B31141AFB8FEFF05DA5A41B2470200E0C2114105C5FEFF05DA5A41
43	VirksomheterPåRuter1kmGrense	0102000020E9640000020000003060020040B3114177B9FEFF0BD95A41F3450200E0C21141C6C5FEFF0BD95A41
44	VirksomheterPåRuter1kmGrense	0102000020E964000003000000F3450200E0C21141C6C5FEFF0BD95A4135440200E0C2114182C6FEFF11D85A415E5E020040B311413BBAFEFF11D85A41
45	VirksomheterPåRuter1kmGrense	0102000020E9640000040000002657020040B3114152BDFEFF29D45A414C3D0200E0C211417CC9FEFF29D45A41943B0200E0C211413BCAFEFF2FD35A415E55020040B3114117BEFEFF2FD35A41
46	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002A380200E0C21141B2CBFEFF3BD15A4176360200E0C211416DCCFEFF41D05A41
47	VirksomheterPåRuter1kmGrense	0102000020E9640000030000000750020040B3114160C0FEFF41D05A41CC51020040B311419EBFFEFF3BD15A412A380200E0C21141B2CBFEFF3BD15A41
48	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000750020040B3114160C0FEFF41D05A4176360200E0C211416DCCFEFF41D05A41
49	VirksomheterPåRuter1kmGrense	0102000020E96400000400000076360200E0C211416DCCFEFF41D05A41C3340200E0C2114127CDFEFF47CF5A41434E020040B3114121C1FEFF47CF5A410750020040B3114160C0FEFF41D05A41
50	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D563020040B31141E5B7FEFFFFDA5A410262020040B31141AFB8FEFF05DA5A41
51	VirksomheterPåRuter1kmGrense	0102000020E964000002000000437F0200A0A311411DABFEFFFFDA5A41D563020040B31141E5B7FEFFFFDA5A41
52	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000262020040B31141AFB8FEFF05DA5A413060020040B3114177B9FEFF0BD95A41
53	VirksomheterPåRuter1kmGrense	0102000020E9640000020000005A7D0200A0A31141EDABFEFF05DA5A410262020040B31141AFB8FEFF05DA5A41
54	VirksomheterPåRuter1kmGrense	0102000020E9640000020000003060020040B3114177B9FEFF0BD95A415E5E020040B311413BBAFEFF11D85A41
55	VirksomheterPåRuter1kmGrense	0102000020E964000002000000747B0200A0A31141BDACFEFF0BD95A413060020040B3114177B9FEFF0BD95A41
56	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008F790200A0A311418AADFEFF11D85A41747B0200A0A31141BDACFEFF0BD95A41
57	VirksomheterPåRuter1kmGrense	0102000020E9640000020000005E5E020040B311413BBAFEFF11D85A41905C020040B3114103BBFEFF17D75A41
58	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008F790200A0A311418AADFEFF11D85A415E5E020040B311413BBAFEFF11D85A41
59	VirksomheterPåRuter1kmGrense	0102000020E964000002000000AE770200A0A3114159AEFEFF17D75A418F790200A0A311418AADFEFF11D85A41
60	VirksomheterPåRuter1kmGrense	0102000020E964000002000000AE770200A0A3114159AEFEFF17D75A41905C020040B3114103BBFEFF17D75A41
61	VirksomheterPåRuter1kmGrense	0102000020E964000003000000905C020040B3114103BBFEFF17D75A41C25A020040B31141CBBBFEFF1DD65A41CA750200A0A3114128AFFEFF1DD65A41
62	VirksomheterPåRuter1kmGrense	0102000020E964000003000000E8730200A0A31141F3AFFEFF23D55A41F458020040B311418EBCFEFF23D55A412657020040B3114152BDFEFF29D45A41
63	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002657020040B3114152BDFEFF29D45A415E55020040B3114117BEFEFF2FD35A41
64	VirksomheterPåRuter1kmGrense	0102000020E96400000200000008720200A0A31141BFB0FEFF29D45A412657020040B3114152BDFEFF29D45A41
65	VirksomheterPåRuter1kmGrense	0102000020E9640000020000005E55020040B3114117BEFEFF2FD35A412B700200A0A311418CB1FEFF2FD35A41
66	VirksomheterPåRuter1kmGrense	0102000020E964000003000000C69D0200009411410D9DFEFFF9DB5A412C810200A0A311414DAAFEFFF9DB5A41437F0200A0A311411DABFEFFFFDA5A41
67	VirksomheterPåRuter1kmGrense	0102000020E964000002000000437F0200A0A311411DABFEFFFFDA5A415A7D0200A0A31141EDABFEFF05DA5A41
68	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C89B020000941141E39DFEFFFFDA5A41437F0200A0A311411DABFEFFFFDA5A41
69	VirksomheterPåRuter1kmGrense	0102000020E9640000020000005A7D0200A0A31141EDABFEFF05DA5A41747B0200A0A31141BDACFEFF0BD95A41
70	VirksomheterPåRuter1kmGrense	0102000020E964000002000000CA99020000941141BD9EFEFF05DA5A415A7D0200A0A31141EDABFEFF05DA5A41
71	VirksomheterPåRuter1kmGrense	0102000020E964000003000000747B0200A0A31141BDACFEFF0BD95A41CF97020000941141959FFEFF0BD95A41CA99020000941141BD9EFEFF05DA5A41
72	VirksomheterPåRuter1kmGrense	0102000020E964000002000000AE770200A0A3114159AEFEFF17D75A41CA750200A0A3114128AFFEFF1DD65A41
73	VirksomheterPåRuter1kmGrense	0102000020E964000003000000E89102000094114117A2FEFF1DD65A41DE930200009411413FA1FEFF17D75A41AE770200A0A3114159AEFEFF17D75A41
74	VirksomheterPåRuter1kmGrense	0102000020E964000002000000CA750200A0A3114128AFFEFF1DD65A41E8730200A0A31141F3AFFEFF23D55A41
75	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E89102000094114117A2FEFF1DD65A41CA750200A0A3114128AFFEFF1DD65A41
76	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F28F020000941141EAA2FEFF23D55A41E89102000094114117A2FEFF1DD65A41
77	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E8730200A0A31141F3AFFEFF23D55A4108720200A0A31141BFB0FEFF29D45A41
78	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F28F020000941141EAA2FEFF23D55A41E8730200A0A31141F3AFFEFF23D55A41
79	VirksomheterPåRuter1kmGrense	0102000020E964000002000000008E020000941141BFA3FEFF29D45A41F28F020000941141EAA2FEFF23D55A41
80	VirksomheterPåRuter1kmGrense	0102000020E96400000200000008720200A0A31141BFB0FEFF29D45A412B700200A0A311418CB1FEFF2FD35A41
81	VirksomheterPåRuter1kmGrense	0102000020E964000002000000008E020000941141BFA3FEFF29D45A4108720200A0A31141BFB0FEFF29D45A41
82	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000E8C02000094114194A4FEFF2FD35A41008E020000941141BFA3FEFF29D45A41
83	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000E8C02000094114194A4FEFF2FD35A412B700200A0A311418CB1FEFF2FD35A41
84	VirksomheterPåRuter1kmGrense	0102000020E9640000030000002B700200A0A311418CB1FEFF2FD35A414E6E0200A0A3114154B2FEFF35D25A411B8A02000094114166A5FEFF35D25A41
85	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000E8C02000094114194A4FEFF2FD35A411B8A02000094114166A5FEFF35D25A41
86	VirksomheterPåRuter1kmGrense	0102000020E9640000040000001B8A02000094114166A5FEFF35D25A41FDA60200608411410498FEFF35D25A4103A90200608411412A97FEFF2FD35A410E8C02000094114194A4FEFF2FD35A41
87	VirksomheterPåRuter1kmGrense	0102000020E9640000050000003E860200009411410BA7FEFF41D05A41F6A2020060841141BB99FEFF41D05A41F7A4020060841141DF98FEFF3BD15A412C8802000094114138A6FEFF3BD15A413E860200009411410BA7FEFF41D05A41
88	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C69D0200009411410D9DFEFFF9DB5A41C89B020000941141E39DFEFFFFDA5A41
89	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007EBB0200608411415A8FFEFFF9DB5A41C69D0200009411410D9DFEFFF9DB5A41
90	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C89B020000941141E39DFEFFFFDA5A41CA99020000941141BD9EFEFF05DA5A41
91	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006AB90200608411413990FEFFFFDA5A41C89B020000941141E39DFEFFFFDA5A41
92	VirksomheterPåRuter1kmGrense	0102000020E964000002000000CA99020000941141BD9EFEFF05DA5A4157B70200608411411C91FEFF05DA5A41
93	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007EBB0200608411415A8FFEFFF9DB5A416AB90200608411413990FEFFFFDA5A41
94	VirksomheterPåRuter1kmGrense	0102000020E96400000200000054DA0200C07411413181FEFFF9DB5A417EBB0200608411415A8FFEFFF9DB5A41
95	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006AB90200608411413990FEFFFFDA5A4157B70200608411411C91FEFF05DA5A41
96	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002AD80200C07411411B82FEFFFFDA5A416AB90200608411413990FEFFFFDA5A41
97	VirksomheterPåRuter1kmGrense	0102000020E96400000200000057B70200608411411C91FEFF05DA5A4102D60200C07411410383FEFF05DA5A41
98	VirksomheterPåRuter1kmGrense	0102000020E9640000030000009CFC0200206511419E71FEFFF3DC5A4180DC0200C07411414880FEFFF3DC5A4154DA0200C07411413181FEFFF9DB5A41
99	VirksomheterPåRuter1kmGrense	0102000020E96400000200000054DA0200C07411413181FEFFF9DB5A412AD80200C07411411B82FEFFFFDA5A41
100	VirksomheterPåRuter1kmGrense	0102000020E9640000020000005AFA0200206511419172FEFFF9DB5A4154DA0200C07411413181FEFFF9DB5A41
101	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002AD80200C07411411B82FEFFFFDA5A4102D60200C07411410383FEFF05DA5A41
102	VirksomheterPåRuter1kmGrense	0102000020E96400000200000018F80200206511418173FEFFFFDA5A412AD80200C07411411B82FEFFFFDA5A41
103	VirksomheterPåRuter1kmGrense	0102000020E96400000200000002D60200C07411410383FEFF05DA5A41D8F50200206511417474FEFF05DA5A41
104	VirksomheterPåRuter1kmGrense	0102000020E964000005000000B5D10200C0741141D384FEFF11D85A4160F10200206511415576FEFF11D85A419AF30200206511416775FEFF0BD95A41DAD30200C0741141EC83FEFF0BD95A41B5D10200C0741141D384FEFF11D85A41
105	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009CFC0200206511419E71FEFFF3DC5A415AFA0200206511419172FEFFF9DB5A41
106	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F81D0300805511417962FEFFF3DC5A419CFC0200206511419E71FEFFF3DC5A41
107	VirksomheterPåRuter1kmGrense	0102000020E9640000020000005AFA0200206511419172FEFFF9DB5A4118F80200206511418173FEFFFFDA5A41
108	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009B1B0300805511417463FEFFF9DB5A415AFA0200206511419172FEFFF9DB5A41
109	VirksomheterPåRuter1kmGrense	0102000020E96400000200000018F80200206511418173FEFFFFDA5A41D8F50200206511417474FEFF05DA5A41
110	VirksomheterPåRuter1kmGrense	0102000020E96400000200000043190300805511416E64FEFFFFDA5A4118F80200206511418173FEFFFFDA5A41
111	VirksomheterPåRuter1kmGrense	0102000020E964000002000000EA160300805511416B65FEFF05DA5A41D8F50200206511417474FEFF05DA5A41
112	VirksomheterPåRuter1kmGrense	0102000020E964000004000000D8F50200206511417474FEFF05DA5A419AF30200206511416775FEFF0BD95A4194140300805511416566FEFF0BD95A41EA160300805511416B65FEFF05DA5A41
113	VirksomheterPåRuter1kmGrense	0102000020E96400000300000012430300E0451141CA51FEFFEDDD5A4154200300805511417A61FEFFEDDD5A41F81D0300805511417962FEFFF3DC5A41
114	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F81D0300805511417962FEFFF3DC5A419B1B0300805511417463FEFFF9DB5A41
115	VirksomheterPåRuter1kmGrense	0102000020E96400000200000099400300E0451141D052FEFFF3DC5A41F81D0300805511417962FEFFF3DC5A41
116	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009B1B0300805511417463FEFFF9DB5A4143190300805511416E64FEFFFFDA5A41
117	VirksomheterPåRuter1kmGrense	0102000020E964000002000000253E0300E0451141D653FEFFF9DB5A419B1B0300805511417463FEFFF9DB5A41
118	VirksomheterPåRuter1kmGrense	0102000020E96400000200000043190300805511416E64FEFFFFDA5A41EA160300805511416B65FEFF05DA5A41
119	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B33B0300E0451141DA54FEFFFFDA5A4143190300805511416E64FEFFFFDA5A41
120	VirksomheterPåRuter1kmGrense	0102000020E964000002000000EA160300805511416B65FEFF05DA5A4142390300E0451141E155FEFF05DA5A41
121	VirksomheterPåRuter1kmGrense	0102000020E964000003000000D1360300E0451141E456FEFF0BD95A4194140300805511416566FEFF0BD95A413E120300805511415B67FEFF11D85A41
122	VirksomheterPåRuter1kmGrense	0102000020E96400000200000066340300E0451141E557FEFF11D85A413E120300805511415B67FEFF11D85A41
123	VirksomheterPåRuter1kmGrense	0102000020E9640000030000003E120300805511415B67FEFF11D85A41EE0F0300805511415768FEFF17D75A41F8310300E0451141E858FEFF17D75A41
124	VirksomheterPåRuter1kmGrense	0102000020E96400000200000012430300E0451141CA51FEFFEDDD5A4199400300E0451141D052FEFFF3DC5A41
125	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001A670300403611419741FEFFEDDD5A4112430300E0451141CA51FEFFEDDD5A41
126	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008964030040361141A842FEFFF3DC5A411A670300403611419741FEFFEDDD5A41
127	VirksomheterPåRuter1kmGrense	0102000020E96400000200000099400300E0451141D052FEFFF3DC5A41253E0300E0451141D653FEFFF9DB5A41
128	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008964030040361141A842FEFFF3DC5A4199400300E0451141D052FEFFF3DC5A41
129	VirksomheterPåRuter1kmGrense	0102000020E964000002000000FC61030040361141B843FEFFF9DB5A418964030040361141A842FEFFF3DC5A41
130	VirksomheterPåRuter1kmGrense	0102000020E964000002000000253E0300E0451141D653FEFFF9DB5A41B33B0300E0451141DA54FEFFFFDA5A41
131	VirksomheterPåRuter1kmGrense	0102000020E964000002000000FC61030040361141B843FEFFF9DB5A41253E0300E0451141D653FEFFF9DB5A41
132	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006F5F030040361141C544FEFFFFDA5A41FC61030040361141B843FEFFF9DB5A41
133	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B33B0300E0451141DA54FEFFFFDA5A4142390300E0451141E155FEFF05DA5A41
134	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006F5F030040361141C544FEFFFFDA5A41B33B0300E0451141DA54FEFFFFDA5A41
135	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E45C030040361141D445FEFF05DA5A416F5F030040361141C544FEFFFFDA5A41
136	VirksomheterPåRuter1kmGrense	0102000020E96400000200000042390300E0451141E155FEFF05DA5A41D1360300E0451141E456FEFF0BD95A41
137	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E45C030040361141D445FEFF05DA5A4142390300E0451141E155FEFF05DA5A41
138	VirksomheterPåRuter1kmGrense	0102000020E964000002000000595A030040361141E146FEFF0BD95A41E45C030040361141D445FEFF05DA5A41
139	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D1360300E0451141E456FEFF0BD95A4166340300E0451141E557FEFF11D85A41
140	VirksomheterPåRuter1kmGrense	0102000020E964000002000000595A030040361141E146FEFF0BD95A41D1360300E0451141E456FEFF0BD95A41
141	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D457030040361141EC47FEFF11D85A41595A030040361141E146FEFF0BD95A41
142	VirksomheterPåRuter1kmGrense	0102000020E96400000200000066340300E0451141E557FEFF11D85A41F8310300E0451141E858FEFF17D75A41
143	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D457030040361141EC47FEFF11D85A4166340300E0451141E557FEFF11D85A41
144	VirksomheterPåRuter1kmGrense	0102000020E964000003000000F8310300E0451141E858FEFF17D75A414E55030040361141F848FEFF17D75A41D457030040361141EC47FEFF11D85A41
145	VirksomheterPåRuter1kmGrense	0102000020E9640000050000004D0B030080551141466AFEFF23D55A41292D0300E0451141EA5AFEFF23D55A41902F0300E0451141EB59FEFF1DD65A419D0D0300805511415069FEFF1DD65A414D0B030080551141466AFEFF23D55A41
\.


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2022_d37e27be12e34fdfb3bc564374270e69; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2022_d37e27be12e34fdfb3bc564374270e69.virksomheterparuter1km_objid_seq', 70, true);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2022_d37e27be12e34fdfb3bc564374270e69; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2022_d37e27be12e34fdfb3bc564374270e69.virksomheterparuter1kmgrense_objid_seq', 145, true);


--
-- Name: virksomheterparuter1km virksomheterparuter1km_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2022_d37e27be12e34fdfb3bc564374270e69; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_d37e27be12e34fdfb3bc564374270e69.virksomheterparuter1km
    ADD CONSTRAINT virksomheterparuter1km_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter1kmgrense virksomheterparuter1kmgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2022_d37e27be12e34fdfb3bc564374270e69; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_d37e27be12e34fdfb3bc564374270e69.virksomheterparuter1kmgrense
    ADD CONSTRAINT virksomheterparuter1kmgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

